CEDT Time Now
CEDT is the abbreviation of Central European Daylight Time. Time zone offset of CEDT is UTC+02. Central European Daylight Time is 2 hours ahead from the UTC universal time. CEDT current date is 2nd Friday October 2026. Current time in CEDT (CEDT).
CEDT Time
04:59:23
2 October 2026 Friday
CEDT is the abbreviation of Central European Daylight Time. It is exactly the same as CEST and is the tie standard observed in summer in most of the European Union countries. Central European Daylight Time is used in such cities as Amsterdam, Rome, Berlin, Copenhagen, Warsaw.
What time is it in Central European Daylight Time now? It is 04:59:23 right now.
Central European Daylight Time Date and Time Now in Various Formats
| Date Time Format | CEDT Date Time Now |
|---|---|
| UTC | 2026-10-02T04:59:23Z |
| ISO-8601 | 2026-10-02T04:59:23+0000 |
| RFC 2822 | Fri, 02 Oct 2026 04:59:23 +0000 |
| RFC 850 | Friday, 02-Oct-26 04:59:23 UTC |
| RFC 1036 | Fri, 02 Oct 26 04:59:23 +0000 |
| RFC 1123 | Fri, 02 Oct 2026 04:59:23 +0000 |
| RFC 822 | Fri, 02 Oct 26 04:59:23 +0000 |
| RFC 3339 | 2026-10-02T04:59:23+00:00 |
| ATOM | 2026-10-02T04:59:23+00:00 |
| COOKIE | Friday, 02-Oct-2026 04:59:23 UTC |
| RSS | Fri, 02 Oct 2026 04:59:23 +0000 |
| W3C | 2026-10-02T04:59:23+00:00 |
| Unix Epoch | 1790917163 |
| YYYY-DD-MM HH:MM:SS | 2026-02-10 04:59:23 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-02-10 04:59:23 AM |
| DD-MM-YYYY HH:MM:SS | 02-10-2026 04:59:23 |
| MM-DD-YYYY HH:MM:SS | 10-02-2026 04:59:23 |